/* CSS Document 
Made By Matej Drobnic 2007-12-07 */
body {
	padding:0;
	margin:0;
	font-size:11px;
	color:#325e8b;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFFFFF;
}
img {
	border:none;
}
h3 {
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
}
h4 {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#f7931e;
	margin:0;
	padding:3px 0 0 0;
}
h4 a {
	color:#f7931e;
	text-decoration:none;
}
a {
	color:#325e8b;
}
h2.title_1 {
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:36px;
	text-align:center;
	margin:0;
	padding:0;
	background: url(images/title_1_left.jpg) no-repeat top left;
}
h2.title_1 span {
	display:block;
	height:36px;
	background: url(images/title_1_right.jpg) no-repeat top right;
}
div.elem {
	padding-bottom:8px;
	font-size: 10px;
	width:99%;
}
div.elem span.first {
	display:block;
	float:left;
	text-align:left;
	width:28%;
	height:14px;
	overflow:hidden;
}
div.elem span.second {
	display:block;
	float:left;
	text-align:center;
	width:7%;
	height:14px;
	overflow:hidden;
}
div.elem span.third {
	display:block;
	float:left;
	text-align:center;
	width:14%;
	height:14px;
	overflow:hidden;
}
div.elem span.fourth {
	display:block;
	float:left;
	text-align:left;
	width:33%;
	height:14px;
	overflow:hidden;
	color:#b44a39;
	font-size:11px;
	text-decoration:underline;
}
div.elem span.fourth a {
	color:#b44a39;
}
div.elem span.fifth {
	display:block;
	float:left;
	text-align:left;
	width:18%;
	height:14px;
	overflow:hidden;
}
div.elem div.eleml {
	float:left;
	width:83px;
	overflow:hidden;
}
div.elem div.elemr {
	float:left;
	width:175px;
	overflow:hidden;
	color:#999999;
	font-size:10px;
	padding-left:5px;
}
div.elem div.elemr b {
	display:block;
	padding:3px 0 3px 0;
}
div.elem div.elem_srch {
	float:left;
	width:49%;
}
div.elem div.elem_srch h3 {
	font-size:12px;
	font-weight:bold;
}
div.elem span.blue {
	color:#325e8b;
	font-size:12px;
}

div#page {
	margin:0 auto;
	width:760px;
	background-color:#335f8c;
}
div#header {
	height:82px;
	background:#FFFFFF url(images/bg_01.jpg) no-repeat top right;
	padding-top:20px;
}
div#header div#hleft {
	float:left;
	width:60px;
	height:60px;
	padding:0 10px 0 20px;
}
div#header div#hright {
	float:left;
	width:250px;
	font-weight:bold;
	padding-top:5px;
}
div#header div#hright h1 {
	display:block;
	font-size:19px;
	line-height:20px;
	margin:0;
	padding:0;
}
div#header div#hright span {
	display:block;
	font-size:12px;
	line-height:12px;
}
div#menu {
	padding-top:4px;
	height:20px;
	background-color:#FFFFFF;
	border-bottom:solid 3px #a1bbd0;
	font-weight:bold;
	font-size:11px;
	line-height:20px;
}
div#menu ul {
	margin:0;
	padding:0;
	height:20px;
	list-style:none;
}
div#menu ul li {
	display:block;
	float:left;
	text-align:center;
	border-right:solid 2px #a1bbd0;
}
div#menu a {
	color:#325e8b;
	font-weight:bold;
	text-decoration:none;
}
div#menu a:hover {
	text-decoration:underline;
}
div#menu ul li.bkmrk {
	border-right:none;
}
div#menu ul li.bkmrk a {
	color:#28903a;
	text-transform:uppercase;
}
div#content {
	padding:9px 7px 0 7px;
}
div#content #left {
	float:left;
	width:445px;
}
div#content #left #left1 {
	float:left;
	width:220px;
}
div#content #left #right1 {
	float:right;
	width:220px;
}
div#content #left #right1 div.weather {
	font-size:10px;
	width:50%;
	float:left;
}
div#content #left #right1 div.weather div {
	float:left;
	padding-left:2px;
}
div#content #left #right1 div.weather img {
	width:15px;
	float: right;
}

div#content #right {
	float:right;
	width:295px;
}
/*----------- content styles start -----------*/
div.hldrtr, div.hldrfr {
	height:10px;
	margin:0;
	padding:0;
	font-size:10px;
	line-height:10px;
}
/*----------- style 1 -----------*/
div.hldr_1 {
	background:#ffffff url(images/bg_1_top_left.jpg) no-repeat top left;
}
div.hldr_1 div.hldrtr {
	background:url(images/bg_1_top_right.jpg) no-repeat top right;
}
div.hldr_1 div.hldrcl {
}
div.hldr_1 div.hldrcl div.hldrcr {
	padding:0 9px 0 9px;
}
div.hldr_1 div.hldrfl {
	background:url(images/bg_1_bottom_left.jpg) no-repeat bottom left;
}
div.hldr_1 div.hldrfl div.hldrfr {
	background:url(images/bg_1_bottom_right.jpg) no-repeat bottom right;
}
/*----------- style 2 -----------*/
div.hldr_2 {
	background:#bdd6e4 url(images/bg_2_top_left.jpg) no-repeat top left;
}
div.hldr_2 div.hldrtr {
	background:url(images/bg_2_top_right.jpg) no-repeat top right;
}
div.hldr_2 div.hldrcl {
	background:url(images/bg_2_center_left.jpg) repeat-y top left;
}
div.hldr_2 div.hldrcl div.hldrcr {
	padding:0 5px 0 5px;
	background:url(images/bg_2_center_right.jpg) repeat-y top right;
}
div.hldr_2 div.hldrfl {
	background:url(images/bg_2_bottom_left.jpg) no-repeat bottom left;
}
div.hldr_2 div.hldrfl div.hldrfr {
	background:url(images/bg_2_bottom_right.jpg) no-repeat bottom right;
}
/*----------- style 3 -----------*/
div.hldr_3 {
	background:#fcb751 url(images/bg_3_top_left.jpg) no-repeat top left;
}
div.hldr_3 div.hldrtr {
	background:url(images/bg_3_top_right.jpg) no-repeat top right;
}
div.hldr_3 div.hldrcl {
	background:url(images/bg_3_center_left.jpg) repeat-y top left;
}
div.hldr_3 div.hldrcl div.hldrcr {
	padding:0 5px 0 5px;
	background:url(images/bg_3_center_right.jpg) repeat-y top right;
}
div.hldr_3 div.hldrfl {
	background:url(images/bg_3_bottom_left.jpg) no-repeat bottom left;
}
div.hldr_3 div.hldrfl div.hldrfr {
	background:url(images/bg_3_bottom_right.jpg) no-repeat bottom right;
}
/*----------- style 4 -----------*/
div.hldr_4 {
	background:#8fc97d url(images/bg_4_top_left.jpg) no-repeat top left;
}
div.hldr_4 div.hldrtr {
	background:url(images/bg_4_top_right.jpg) no-repeat top right;
}
div.hldr_4 div.hldrcl {
	background:url(images/bg_4_center_left.jpg) repeat-y top left;
}
div.hldr_4 div.hldrcl div.hldrcr {
	padding:0 5px 0 5px;
	background:url(images/bg_4_center_right.jpg) repeat-y top right;
}
div.hldr_4 div.hldrfl {
	background:url(images/bg_4_bottom_left.jpg) no-repeat bottom left;
}
div.hldr_4 div.hldrfl div.hldrfr {
	background:url(images/bg_4_bottom_right.jpg) no-repeat bottom right;
}
/*----------- panel styles -----------*/
div.pnltr {
	height:45px;
	margin:0;
	padding:0 5px 0 5px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-align: center;
	overflow:hidden;
	line-height:40px;
}
div.pnltr1 {
	font-size:16px;
	line-height:17px;
	padding:3px 5px 0 5px;
	height:42px;
}
div.pnlfr {
	height:12px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:12px;
}
/*----------- panel 1 -----------*/
div.pnl_1 {
	background:#c7e5cc url(images/panel_1_top_left.jpg) no-repeat top left;
}
div.pnl_1 div.pnltr {
	background:url(images/panel_1_top_right.jpg) no-repeat top right;
}
div.pnl_1 div.pnlcl {
	background:url(images/panel_1_center_left.jpg) repeat-y top left;
}
div.pnl_1 div.pnlcl div.pnlcr {
	padding:0 11px 0 11px;
	color:#68aa68;
	font-size:10px;
	background:url(images/panel_1_center_right.jpg) repeat-y top right;
}
div.pnl_1 div.pnlcl div.pnlcr p {
	margin:0;
	padding:0 0 3px 0;
}
div.pnl_1 div.pnlcl div.pnlcr a {
	color:#68aa68;
	font-weight:bold;
}
div.pnl_1 div.pnlcl div.pnlcr b {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#28903a;
	padding-bottom:3px;
}
div.pnl_1 div.pnlfl {
	background:url(images/panel_1_bottom_left.jpg) no-repeat bottom left;
}
div.pnl_1 div.pnlfl div.pnlfr {
	background:url(images/panel_1_bottom_right.jpg) no-repeat bottom right;
}
/*----------- panel 2 -----------*/
div.pnl_2 {
	background:#ffffff url(images/panel_2_top_left.jpg) no-repeat top left;
}
div.pnl_2 div.pnltr {
	background:url(images/panel_2_top_right.jpg) no-repeat top right;
}
div.pnl_2 div.pnlcl {
	background:url(images/panel_2_center_left.jpg) repeat-y top left;
}
div.pnl_2 div.pnlcl div.pnlcr {
	padding:0 11px 0 11px;
	background:url(images/panel_2_center_right.jpg) repeat-y top right;
}
div.pnl_2 div.pnlcl div.pnlcr a.spec {
	display:block;
	color:#325e8b;
	font-size:12px;
	font-weight:bold;
	padding-bottom:2px;
}
div.pnl_2 div.pnlcl div.pnlcr div.pnlinfl {
	float:left;
	width:46px;
	overflow:hidden;
}
div.pnl_2 div.pnlcl div.pnlcr div.pnlinfr {
	float:left;
	padding-bottom:5px;
	width:137px;
	overflow:hidden;
}
div.pnl_2 div.pnlfl {
	background:url(images/panel_2_bottom_left.jpg) no-repeat bottom left;
}
div.pnl_2 div.pnlfl div.pnlfr {
	background:url(images/panel_2_bottom_right.jpg) no-repeat bottom right;
}
/*----------- panel 3 -----------*/
div.pnl_3 {
	background:#ffd084 url(images/panel_3_top_left.jpg) no-repeat top left;
}
div.pnl_3 div.pnltr {
	background:url(images/panel_3_top_right.jpg) no-repeat top right;
}
div.pnl_3 div.pnlcl {
	background:url(images/panel_3_center_left.jpg) repeat-y top left;
}
div.pnl_3 div.pnlcl div.pnlcr {
	padding:5px 18px 0 18px;
	color:#f26522;
	background:url(images/panel_3_center_right.jpg) repeat-y top right;
}
div.pnl_3 div.pnlcl div.pnlcr a {
	font-weight:bold;
	color:#f26522;
	font-size:12px;
	display:block;
	padding-bottom:5px;
}
div.pnl_3 div.pnlcl div.pnlcr span {
	font-size:10px;
	display:block;
}
div.pnl_3 div.pnlfl {
	background:url(images/panel_3_bottom_left.jpg) no-repeat bottom left;
}
div.pnl_3 div.pnlfl div.pnlfr {
	background:url(images/panel_3_bottom_right.jpg) no-repeat bottom right;
}
/*-------------- form styles ---------------*/
form {
	margin:0;
	padding:0;
}
label {
	color:#999999;
	cursor:pointer;
}
label.srchlbl {
	font-weight:bold;
	font-size:12px;
	color:#325e8b;
}

input, select {
	font-size:11px;
}
form div.question {
	color:#325e8b;
	padding-top:5px;
	font-weight:bold;
}
/*----------- content styles end -----------*/
div#footer {
	padding:15px 0 10px 0;
	text-align:center;
	color:#9eacc8;
}
div#footer a {
	text-decoration:none;
	color:#9eacc8;
}
/*----------- page elements -----------*/
.top10 {
	margin-top:7px;
}
/*---------- constant styles ----------*/
div.reset {
	height:1px;
	font-size:1px;
	line-height:1px;
	padding:0;
	margin:0;
	clear:both;
}
.message {
	padding:15px;
	text-align: center;
	border: solid 1px #ff0000;
	background: #FFAEAE;
	font-weight: bold;
	color: #FF0000;
	cursor:pointer;
}
#searchresults {
	font-size:11px;
	overflow:hidden;
	line-height:16px;
}
#searchresults a {
	color:#f58320;
}
#searchresults.ajax-result {
	border:solid 1px #000066;
	padding:5px;
}
#searchresults.ajax-result h2 {
	line-height:15px;
	font-size:13px;
	margin:0;
	padding:3px 0 5px 0;
}
#searchresults.ajax-loading {
	padding: 20px 0;
	background: url(images/spinner.gif) no-repeat center;
}